WRT54GS V4 FW Help

Discussion in 'Cisco/Linksys Wireless Routers' started by Anonymous, Feb 6, 2006.

  1. Anonymous

    Anonymous Guest

    Hi guys. I thought I would give your forum a try since I am getting NO help from the admins over at sveasoft :(. Here is my problem as many are experiencing the same over there.

    I have a WRT45GS V4 Router running Talisman v1.1 (not dev). I CANNOT flash to another FW at this time using ANY image (Linksys v4 firmware, Dev snapshots or anyother 3rd party FW)

    I have verified the correct version from Linksys. Here is my unit's information:

    SN#CGN60E830935
    WRT54GS v4

    I am tring to flash with this image from Linksys:
    WRT54GSV4_1.05.2_US_code.bin which does not work from either WEB or the tftp.exe from Linksys.

    here are the results I get:

    tftp: "INVALID CODE PATTERN"
    WEB: Lookings like it is flashing for 5-7 seconds then stops - saying "Continue" Then reboots the unit and it is the same version on the router : Talisman v1.1



    Please help!!! I would appreciate any you could offer.
    Thanks in advance!


    Jpaso
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice